IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='STONE_BANKING_CTR_TELA_BOAS_VINDAS_GLB_USU') 
BEGIN

	CREATE TABLE STONE_BANKING_CTR_TELA_BOAS_VINDAS_GLB_USU (
		CD_USU int NOT NULL,
		FLAG_NAO_MOSTRAR_NOVAMENTE int NOT NULL 
	);
END